<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b198a74ac69f159d638a1f3974cc0893">
  <dict>
    <!--2023-06-12 15:04:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-05-22 14:26:17.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
